*{margin:0;padding:0;}
body{margin:0;padding:0;}
img{display:block;max-width:100%;}
a{text-decoration:none;}
@media only screen and (max-width:480px){html{font-size:128px;}
}
html{font-size:26.66667vw;}
@media only screen and (min-width:768px){html{font-size:104.8px;}
}
body,html{width:100%;height:100%;font-family:PingFangSC-Regular,Helvetica,STHeiti STXihei,Microsoft YaHei,Microsoft JhengHei,Arial;}
body{font-size:0.14rem;}
.wap{width:100%;max-width:768px;margin:auto;}
/**/
.ind-block1{position:relative;}
.ind-block1 img{}
.ind-block2{}
.ind-block2 .row1{display:flex;align-items:center;justify-content:space-between;background:#F44250;}
.ind-block2 .row1 .col1{display:flex;flex-direction:column;padding-left:0.12rem;color:#fff;}
.ind-block2 .row1 .col1 .r1{display:flex;align-items:center;}
.ind-block2 .row1 .col1 .r1 .ico{margin-right:0.04rem;}
.ind-block2 .row1 .col1 .r1 .ico img{height:0.16rem;}
.ind-block2 .row1 .col1 .r1 .txt1{display:flex;align-items:center;}
.ind-block2 .row1 .col1 .r1 .txt1 span{}
.ind-block2 .row1 .col1 .r1 .txt1 span:nth-of-type(1){font-size:0.15rem;}
.ind-block2 .row1 .col1 .r1 .txt1 span:nth-of-type(2){font-size:0.16rem;}
.ind-block2 .row1 .col1 .r1 .txt1 span:nth-of-type(3){font-size:0.28rem;font-weight:bold;}
.ind-block2 .row1 .col1 .r1 .txt2{display:flex;align-items:center;margin-left:0.08rem;}
.ind-block2 .row1 .col1 .r1 .txt2 span{}
.ind-block2 .row1 .col1 .r1 .txt2 span:nth-of-type(1){font-size:0.13rem;}
.ind-block2 .row1 .col1 .r1 .txt2 span:nth-of-type(2){width:0.06rem;height:0.06rem;margin-left:0.02rem;display:block;border-right:1px solid #fff;border-top:1px solid #fff;transform:rotate(45deg);}
.ind-block2 .row1 .col1 .r2{font-size:0.13rem;display:flex;align-items:center;color:#FCD9DC;}
.ind-block2 .row1 .col1 .r2 .c1{}
.ind-block2 .row1 .col1 .r2 .line{width:1px;height:0.09rem;background:#F9A0A7;margin:0 0.08rem;opacity:0.5;}
.ind-block2 .row1 .col2{}
.ind-block2 .row1 .col2 img{width:0.96rem;}
.ind-block3{padding-top:0.1rem;padding-left:0.12rem;height:0.5rem;overflow:hidden;}
.ind-block3 .itemG{/* display:flex;overflow:auto;white-space:nowrap;padding-bottom:0.2rem;*/
}
.ind-block3 .itemG .item{display:flex;align-items:center;background:#f4f4f4;border-radius:0.04rem;/* width:1.2rem;*/
 margin-right:0.02rem;border:1px solid #f4f4f4;}
.ind-block3 .itemG .swiper-slide-thumb-active .item{border-color:#e02e24;color:#e02e24;}
.ind-block3 .itemG .item .col1{width:0.4rem;margin-right:0.05rem;overflow:hidden;}
.ind-block3 .itemG .item .col1 img{border-radius:0.04rem;}
.ind-block3 .itemG .item .col2{}
.ind-block3 .itemG .item .col2 .txt1{font-size:0.12rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:0.5rem;}
.ind-block3 .itemG .item .col2 .txt2{font-size:0.12rem;}
.ind-block4{}
.ind-block4 .row1{display:flex;align-items:center;justify-content:space-between;padding:0 0.12rem;cursor:pointer;}
.ind-block4 .row1 .col1{display:flex;}
.ind-block4 .row1 .col1 span{font-size:0.14rem;color:#e02e24;background:#fff;line-height:0.18rem;border:1px solid #e02e24;border-radius:0.02rem;padding:0 0.04rem;margin:0.1rem 0.04rem 0.1rem 0;}
.ind-block4 .row1 .col2{}
.ind-block4 .row1 .col2 span.more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid rgb(217,217,217);border-top:1px solid rgb(217,217,217);transform:rotate(45deg);}
.ind-block5{padding:0 0.12rem;}
.ind-block5 .row1{background-color:#EEF9ED;color:#25B513;display:flex;align-items:center;border-radius:0.02rem;padding:0.06rem;}
.ind-block5 .row1 .col1{font-size:0.14rem;font-weight:bold;}
.ind-block5 .row1 .line{margin:0 0.08rem;width:1px;height:0.09rem;background:#25B513;}
.ind-block5 .row1 .col2{font-size:0.14rem;font-weight:bold;}
.ind-block6{font-size:0.15rem;padding:0.12rem;line-height:1.5em;font-weight:bold;}
.ind-block6 img{height:0.17rem;float:left;margin-top:0.01rem;margin-right:0.04rem;}
.ind-block6 span.tips1{font-size:0.14rem;background:#E02E24;color:#fff;font-weight:normal;padding:2px;border-radius:0.02rem;}
.ind-block6 span.tips2{font-size:0.14rem;background:#25B513;color:#fff;font-weight:normal;padding:2px;border-radius:0.02rem;}
.ind-block6 span.tips3{font-size:0.14rem;font-weight:normal;border:1px solid #58595B;padding:1px;border-radius:0.02rem;color:#58595B;}
.ind-block6-2{padding-left:0.12rem;height:0.35rem;overflow:hidden;}
.ind-block6-2 .itemG{display:flex;overflow:auto;white-space:nowrap;padding-bottom:0.2rem;}
.ind-block6-2 .itemG .item{border:1px solid #dadada;border-radius:0.02rem;padding:0.02rem 0.05rem;margin-right:0.02rem;font-size:0.12rem;color:#7d6c58;}
.ind-block7{padding:0 0.12rem;}
.ind-block7 .row1{display:flex;align-items:center;height:0.38rem;background:url(../img/ico5.png) no-repeat center center / 100% 100%;padding:0 0.12rem;}
.ind-block7 .row1 .col1{font-size:0.14rem;display:flex;align-items:center;font-weight:bold;color:#FFEACE;}
.ind-block7 .row1 .col1 img{height:0.14rem;margin-right:0.08rem;}
.ind-block7 .row1 .line{margin:0 0.08rem;width:1px;height:0.09rem;background:#FFEACE;opacity:0.3;}
.ind-block7 .row1 .col2{font-size:0.14rem;color:#FFEACE;}
.ind-block8{margin:0.12rem;background:#F44250;border-radius:0.06rem;padding:0.03rem;padding-top:0.05rem;}
.ind-block8 .row1{display:flex;align-items:center;justify-content:space-between;margin-bottom:0.06rem;}
.ind-block8 .row1 .col1{display:flex;align-items:center;}
.ind-block8 .row1 .col1 img{height:0.2rem;margin-left:0.08rem;}
.ind-block8 .row1 .col1 .line{margin:0 0.08rem;width:1px;height:0.09rem;background:#FFEACE;opacity:0.3;}
.ind-block8 .row1 .col1 .txt{font-size:0.15rem;color:#fff;}
.ind-block8 .row1 .col2{}
.ind-block8 .row1 .col2 .more{width:0.06rem;height:0.06rem;margin-left:0.02rem;display:block;border-right:1px solid #fff;border-top:1px solid #fff;transform:rotate(45deg);margin-right:0.12rem;}
.ind-block8 .row2{background:#fff;border-radius:0.06rem;padding:0.07rem;box-sizing:border-box;height:1rem;overflow:hidden;}
.ind-block8 .row2 .itemG{transition:all 0.5s;position:absolute;top:0;width:100%;}
.ind-block8 .row2 .itemG .item{display:flex;align-items:center;justify-content:space-between;padding:0.05rem 0;}
.ind-block8 .row2 .itemG .item .c1{width:0.32rem;height:0.32rem;border-radius:200px;overflow:hidden;margin-right:0.15rem;}
.ind-block8 .row2 .itemG .item .c1 img{width:100%;height:100%;}
.ind-block8 .row2 .itemG .item .c2{flex:1;}
.ind-block8 .row2 .itemG .item .c2 .t1{font-size:0.15rem;}
.ind-block8 .row2 .itemG .item .c2 .t2{}
.ind-block8 .row2 .itemG .item .c3{font-size:0.13rem;text-align:right;margin-right:0.05rem;}
.ind-block8 .row2 .itemG .item .c3 .t1{}
.ind-block8 .row2 .itemG .item .c3 .t1 span{color:#E02E24;}
.ind-block8 .row2 .itemG .item .c3 .t2{color:#58595b;margin-top:0.02rem;}
.ind-block8 .row2 .itemG .item .c4{}
.ind-block8 .row2 .itemG .item .c4 .t1{position:relative;background:#e02e24;color:#fff;height:0.3rem;border-radius:0.04rem;display:flex;align-items:center;padding:0 0.1rem;line-height:1em;}
.ind-block8 .row2 .itemG .item .c4 .t1 .tips{font-size:0.10rem;background:#fff278;color:#e02e24;padding:0 0.05rem;border-radius:0.1rem 0.1rem 0.1rem 0;position:absolute;top:-0.08rem;right:0;}
.ind-block9{padding:0 0.12rem;}
.ind-block9 .row1{display:flex;align-items:center;justify-content:space-between;padding:0.08rem 0;border-top:1px solid #f4f4f4;}
.ind-block9 .row1 .col1{display:flex;align-items:center;}
.ind-block9 .row1 .col1 .txt1{color:#58595B;}
.ind-block9 .row1 .col1 .dot{margin:0 0.08rem;width:0.02rem;height:0.02rem;background:#9c9c9c;border-radius:200px;}
.ind-block9 .row1 .col2{}
.ind-block9 .row1 .col2 .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid rgb(217,217,217);border-top:1px solid rgb(217,217,217);transform:rotate(45deg);}
.dividing{height:0.08rem;background:#f4f4f4;}
/**/
.pl-block{}
.pl-block .row1{display:flex;align-items:center;justify-content:space-between;padding:0.12rem;border-bottom:1px solid #f4f4f4;}
.pl-block .row1 .col1{font-size:0.15rem;}
.pl-block .row1 .col2{display:flex;align-items:center;cursor:pointer;}
.pl-block .row1 .col2 .txt1{font-size:0.13rem;color:#9c9c9c;}
.pl-block .row1 .col2 .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(45deg);}
.pl-block .row2{padding:0.12rem;display:flex;flex-wrap:wrap;padding-bottom:0;}
.pl-block .row2 .item{background:#fceae9;font-size:0.15rem;margin-right:0.1rem;height:0.29rem;display:flex;align-items:center;border-radius:0.04rem;padding:0 0.08rem;margin-bottom:0.1rem;color:#58595b;}
.pl-block .row3{padding:0 0.12rem;}
.pl-block .row3 .item{padding:0.1rem 0;border-bottom:1px solid #f4f4f4;}
.pl-block .row3 .item .r1{display:flex;align-items:center;}
.pl-block .row3 .item .r1 .ico{width:0.24rem;height:0.24rem;border-radius:200px;overflow:hidden;margin-right:0.08rem;}
.pl-block .row3 .item .r1 .ico img{}
.pl-block .row3 .item .r1 .txt{font-size:0.15rem;color:#151516;}
.pl-block .row3 .item .r2{color:#58595b;font-size:0.15rem;margin-top:0.1rem;}
.pl-block .row3 .item .r3{display:flex;padding:0.12rem 0;justify-content:space-between;padding-bottom:0;}
.pl-block .row3 .item .r3 .img{width:1.11rem;height:1.11rem;overflow:hidden;border-radius:0.03rem;display:flex;align-items:center;justify-content:center;}
.pl-block .row3 .item .r3 .img img{}
/**/
.pl-list-block{}
.pl-list-block .row1{display:flex;align-items:center;justify-content:space-between;padding:0.12rem;border-bottom:1px solid #f4f4f4;}
.pl-list-block .row1 .col1{font-size:0.15rem;}
.pl-list-block .row1 .col2{display:flex;align-items:center;}
.pl-list-block .row1 .col2 .txt1{font-size:0.13rem;color:#9c9c9c;}
.pl-list-block .row1 .col2 .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(45deg);}
.pl-list-block .row2{padding:0.12rem;display:flex;flex-wrap:wrap;padding-bottom:0;}
.pl-list-block .row2 .item{background:#fceae9;font-size:0.15rem;margin-right:0.1rem;height:0.29rem;display:flex;align-items:center;border-radius:0.04rem;padding:0 0.08rem;margin-bottom:0.1rem;color:#58595b;}
.pl-list-block .row2 .item.active{background:#E02E24;color:#fff;}
.pl-list-block .row2-more{display:flex;align-items:center;justify-content:center;border-bottom:1px solid #f4f4f4;padding:0.1rem 0;padding-top:0;}
.pl-list-block .row2-more .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #9c9c9c;border-top:1px solid #9c9c9c;transform:rotate(135deg);}
.pl-list-block .row3{/* padding:0 0.12rem;*/
}
.pl-list-block .row3 .item{padding:0.1rem 0.12rem;border-bottom:8px solid #f4f4f4;}
.pl-list-block .row3 .item .r1{display:flex;align-items:center;}
.pl-list-block .row3 .item .r1 .ico{width:0.24rem;height:0.24rem;border-radius:200px;overflow:hidden;margin-right:0.08rem;}
.pl-list-block .row3 .item .r1 .ico img{}
.pl-list-block .row3 .item .r1 .txt{font-size:0.15rem;color:#151516;}
.pl-list-block .row3 .item .r2-0{display:flex;align-items:center;justify-content:space-between;position:relative;}
.pl-list-block .row3 .item .r2-0 .txt{font-size:.13rem;color:#9c9c9c;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-webkit-box-flex:1;-webkit-flex-grow:1;flex-grow:1;margin-right:0.15rem;margin-top:0.05rem;}
.pl-list-block .row3 .item .r2-0 .more{width:0.05rem;height:0.05rem;margin-right:0.1rem;display:block;border-right:1px solid rgba(0,0,0,.15);border-top:1px solid rgba(0,0,0,.15);transform:rotate(135deg);transform-origin:center center;position:absolute;top:0.1rem;right:-0.05rem;}
.pl-list-block .row3 .item .r2{color:#58595b;font-size:0.15rem;margin-top:0.1rem;}
.pl-list-block .row3 .item .r3{display:flex;padding:0.12rem 0;justify-content:space-between;padding-bottom:0;}
.pl-list-block .row3 .item .r3 .img{width:1.15rem;height:1.15rem;overflow:hidden;border-radius:0.03rem;display:flex;align-items:center;justify-content:center;}
.pl-list-block .row3 .item .r3 .img img{}
.pl-list-block .row3 .item .r4{position:relative;background-color:#f4f4f4;font-size:.14rem;margin-top:0.12rem;margin-bottom:0.05rem;padding:0.08rem;border-radius:0.04rem;line-height:1.8em;}
.pl-list-block .row3 .item .r4::before{position:absolute;content:"";width:0.18rem;height:0.08rem;left:0.24rem;top:-0.07rem;background-image:url(../img/up.png);background-repeat:no-repeat;background-size:contain;}
.pl-list-block .row3 .item .r4 .r4-r{color:#58595b;word-break:break-all;word-wrap:break-word;}
.pl-list-block .row3 .item .r4 .r4-r span{color:#9c9c9c;display:inline-block;max-width:1rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;vertical-align:bottom;}
.pl-list-block .row3 .item .r4 .r4-r-more{display:flex;align-items:center;}
.pl-list-block .row3 .item .r4 .r4-r .more-txt{color:#9c9c9c;}
.pl-list-block .row3 .item .r4 .r4-r .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(45deg);}
.pl-list-block .row3 .item .r5{display:flex;justify-content:flex-end;}
.pl-list-block .row3 .item .r5 .c1{display:flex;align-items:center;margin-left:0.2rem;color:#58595b;}
.pl-list-block .row3 .item .r5 .c1 img{width:0.25rem;margin-right:0.05rem;}
/**/
.jx-block{}
.jx-block .row1{display:flex;align-items:center;justify-content:space-between;padding:0.12rem;padding-bottom:0;}
.jx-block .row1 .col1{font-size:0.15rem;}
.jx-block .row1 .col2{display:flex;align-items:center;cursor:pointer;}
.jx-block .row1 .col2 .txt1{font-size:0.13rem;color:#9c9c9c;}
.jx-block .row1 .col2 .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(45deg);}
.jx-block .row2{padding:0 0.12rem;display:flex;flex-wrap:wrap;padding-bottom:0;}
.jx-block .row2 .item{background:#fceae9;font-size:0.15rem;margin-right:0.1rem;height:0.29rem;display:flex;align-items:center;border-radius:0.04rem;padding:0 0.08rem;margin-bottom:0.1rem;color:#58595b;}
.jx-block .row3{padding:0 0.12rem;}
.jx-block .row3 .item{padding:0.1rem 0;padding-top:0;border-bottom:1px solid #f4f4f4;}
.jx-block .row3 .item .r3{display:flex;padding:0.12rem 0;justify-content:space-between;padding-bottom:0;}
.jx-block .row3 .item .r3 .img{width:0.8rem;height:0.8rem;overflow:hidden;border-radius:0.03rem;display:flex;align-items:center;justify-content:center;}
.jx-block .row3 .item .r3 .img img{}
/**/
.xd-block{}
.xd-block .row1{display:flex;align-items:center;justify-content:space-between;padding:0.12rem;border-bottom:1px solid #f4f4f4;}
.xd-block .row1 .col1{font-size:0.15rem;}
.xd-block .row1 .col2{display:flex;align-items:center;}
.xd-block .row1 .col2 .txt1{font-size:0.13rem;color:#9c9c9c;}
.xd-block .row1 .col2 .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(45deg);}
.xd-block .row2{padding:0.12rem;display:flex;flex-wrap:wrap;padding-bottom:0;}
.xd-block .row2 .item{background:#fceae9;font-size:0.15rem;margin-right:0.1rem;height:0.29rem;display:flex;align-items:center;border-radius:0.04rem;padding:0 0.08rem;margin-bottom:0.1rem;color:#58595b;}
.xd-block .row3{padding:0 0.12rem;}
.xd-block .row3 .item{padding:0.1rem 0;border-bottom:1px solid #f4f4f4;}
.xd-block .row3 .item .r1{display:flex;align-items:center;}
.xd-block .row3 .item .r1 .ico{width:0.24rem;height:0.24rem;border-radius:200px;overflow:hidden;margin-right:0.08rem;}
.xd-block .row3 .item .r1 .ico img{}
.xd-block .row3 .item .r1 .txt{font-size:0.15rem;color:#151516;}
.xd-block .row3 .item .r2{color:#58595b;font-size:0.15rem;margin-top:0.1rem;}
.xd-block .row3 .item .r3{display:flex;padding:0.12rem 0;justify-content:space-between;padding-bottom:0;}
.xd-block .row3 .item .r3 .img{width:1.11rem;height:1.11rem;overflow:hidden;border-radius:0.03rem;display:flex;align-items:center;justify-content:center;}
.xd-block .row3 .item .r3 .img img{}
/**/
.shop-block{padding:0.12rem;}
.shop-block .row1{display:flex;align-items:center;justify-content:space-between;}
.shop-block .row1 .col1{margin-right:0.1rem;}
.shop-block .row1 .col1 img{width:0.4rem;height:0.4rem;}
.shop-block .row1 .col2{flex:1;}
.shop-block .row1 .col2 .txt1{font-size:0.15rem;color:#151516;font-weight:bold;}
.shop-block .row1 .col2 .txt2{display:flex;align-items:center;margin-top:0.03rem;}
.shop-block .row1 .col2 .txt2 .t1{color:#58595b;font-size:0.13rem;}
.shop-block .row1 .col2 .txt2 .line{width:1px;height:0.09rem;background:#ccc;margin:0 0.06rem;}
.shop-block .row1 .col3{display:flex;align-items:center;}
.shop-block .row1 .col3 .txt1{line-height:1.1em;}
.shop-block .row1 .col3 .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(45deg);}
.shop-block .row2{display:grid;grid-template-columns:1fr 1fr 1fr;gap:10px;margin-top:0.2rem;}
.shop-block .row2 a.item{display:block;}
.shop-block .row2 a.item .img{}
.shop-block .row2 a.item .img img{}
.shop-block .row2 a.item .txt1{height:0.36rem;line-height:0.18rem;overflow:hidden;color:#151516;font-size:0.13rem;margin-top:0.1rem;}
.shop-block .row2 a.item .txt1 img{height:0.14rem;float:left;margin-right:0.05rem;margin-top:0.01rem;}
.shop-block .row2 a.item .txt2{display:flex;align-items:center;justify-content:space-between;font-size:0.12rem;}
.shop-block .row2 a.item .txt2 .t1{color:#e02e24;font-weight:bold;}
.shop-block .row2 a.item .txt2 .t2{color:#9c9c9c;}
/**/
.detail-block{}
.detail-block .row1{padding:0.12rem;}
.detail-block .row1 .col1{font-size:0.15rem;}
.detail-block .row1 .col2{}
.detail-block .row2{margin:0 0.12rem;background-color:#f4f4f4;padding:0.13rem 0.12rem 0.11rem;border-radius:0.03rem;font-size:.15rem;margin-bottom:0.16rem;}
.detail-block .row2 .tr{display:flex;font-size:0.15rem;}
.detail-block .row2 .tr .td1{width:0.86rem;color:#9c9c9c;padding:0.05rem 0;}
.detail-block .row2 .tr .td2{padding:0.05rem 0;}
.detail-block .row3{position:relative;/* width:3.51rem;*/
 /* height:2.15rem;*/
 margin:auto 0.12rem;background:rgba(255,71,142,.05);border:0.005rem solid rgba(255,71,142,.1);border-radius:0.04rem;padding:0.12rem;box-sizing:border-box;}
.detail-block .row3 .r1{display:flex;align-items:center;justify-content:space-between;}
.detail-block .row3 .r1 .c1{margin-right:0.08rem;}
.detail-block .row3 .r1 .c1 img{width:0.43rem;}
.detail-block .row3 .r1 .c2{flex:1;}
.detail-block .row3 .r1 .c2 .t1{font-size:0.15rem;color:#151516;font-weight:bold;}
.detail-block .row3 .r1 .c2 .t2{color:#9c9c9c;font-size:0.13rem;margin-top:0.02rem;}
.detail-block .row3 .r1 .c3{}
.detail-block .row3 .r1 .c3 a{width:0.68rem;height:0.3rem;border:0.005rem solid rgba(224,46,36,.4);border-radius:0.03rem;font-size:.14rem;color:#e02e24;font-weight:400;text-align:center;line-height:.3rem;display:block;}
.detail-block .row3 .r2{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:10px;margin-top:0.1rem;}
.detail-block .row3 .r2 a.item{}
.detail-block .row3 .r2 a.item .img-box{background:#fff;border-radius:0.04rem;padding-bottom:0.1rem;}
.detail-block .row3 .r2 a.item .img{}
.detail-block .row3 .r2 a.item .img img{}
.detail-block .row3 .r2 a.item .tags{display:flex;justify-content:center;}
.detail-block .row3 .r2 a.item .tags .txt1{width:0.5rem;height:0.15rem;background:#fff;background-image:-webkit-linear-gradient(135deg,hsla(47,76%,78%,.5),hsla(46,96%,89%,.5) 32%,rgba(255,241,192,.5));background-image:linear-gradient(-45deg,hsla(47,76%,78%,.5),hsla(46,96%,89%,.5) 32%,rgba(255,241,192,.5));border:0.005rem solid hsla(47,77%,83%,.6);border-radius:0.02rem;font-size:.1rem;color:#733e26;text-align:center;line-height:.15rem;font-weight:500;white-space:nowrap;margin-top:0.05rem;}
.detail-block .row3 .r2 a.item .txt{color:#e02e24;text-align:center;font-weight:bold;padding-top:0.1rem;}
.detail-pic{margin-top:0.1rem;}
.detail-pic img{width:100%;}
/**/
.ind-block10{}
.ind-block10 .row1{font-size:0.15rem;padding:0.12rem;}
.ind-block10 .row2{margin:0 0.12rem;color:#58595b;line-height:1.8em;padding-bottom:0.1rem;}
.ind-block11{}
.ind-block11 .row1{margin:0 0.12rem;border-top:1px solid #f4f4f4;display:none;}
.ind-block11 .row1 .r1{padding:0.12rem 0;font-size:0.15rem;}
.ind-block11 .row1 .r2{padding:0;padding-bottom:0.05rem;font-size:0.13rem;color:rgb(88,89,91);line-height:1.8em;}
.ind-block11 .row1 .r2 span{color:rgb(21,21,22);}
.ind-block11 .row2{margin:0.12rem;display:flex;align-items:center;justify-content:center;border-top:1px solid #f4f4f4;padding:0.12rem 0;margin-top:0;}
.ind-block11 .row2 .txt1{font-size:0.13rem;color:#9c9c9c;}
.ind-block11 .row2 .more{width:0.08rem;height:0.08rem;margin-left:0.06rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(135deg);margin-top:-0.04rem;}
/**/
.product-block{}
.product-block .row1{display:flex;align-items:center;justify-content:center;padding:0.12rem;font-size:0.16rem;color:#e02e24;}
.product-block .row1 img{margin-right:0.05rem;width:0.25rem;}
.product-block .row2{display:grid;grid-template-columns:1fr 1fr;gap:10px;}
.product-block .row2 a.item{}
.product-block .row2 a.item .img{}
.product-block .row2 a.item .img img{}
.product-block .row2 a.item .txt{padding:0.05rem;}
.product-block .row2 a.item .txt .txt1{font-size:0.13rem;color:#151516;height:1.2em;line-height:1.2em;overflow:hidden;}
.product-block .row2 a.item .txt .txt2{}
.product-block .row2 a.item .txt .txt2 .t1{font-size:0.12rem;color:rgb(224,46,36);}
.product-block .row2 a.item .txt .txt3{display:flex;align-items:center;}
.product-block .row2 a.item .txt .txt3 .t1{font-size:0.17rem;font-weight:bold;color:#e02e24;margin-right:0.05rem;}
.product-block .row2 a.item .txt .txt3 .t1 i{font-size:0.12rem;font-style:normal;}
.product-block .row2 a.item .txt .txt3 .t2{font-size:0.12rem;color:#9c9c9c;}
/**/
.bottom-fixed-p{height:calc(0.54rem + 0.42rem + env(safe-area-inset-bottom));}
.bottom-fixed{background:#fff;padding-bottom:calc(0px + env(safe-area-inset-bottom));position:fixed;bottom:0;width:100%;max-width:768px;z-index:500;}
.bottom-fixed .row1{padding:0 0.12rem;background:#fff5b2;height:0.42rem;display:none;}
.bottom-fixed .row1.active{display:block;}
.bottom-fixed .row1 .item{display:flex;align-items:center;justify-content:space-between;}
.bottom-fixed .row1 .col1{}
.bottom-fixed .row1 .col1 img{width:0.28rem;height:0.28rem;border-radius:200px;}
.bottom-fixed .row1 .col1 img.ico2{width:auto;height:0.16rem;border-radius:0;}
.bottom-fixed .row1 .col2{flex:1;display:flex;align-items:center;margin-left:0.05rem;}
.bottom-fixed .row1 .col2 .t1{font-size:0.12rem;}
.bottom-fixed .row1 .col2 .t2{color:#E02E24;}
.bottom-fixed .row1 .col3{}
.bottom-fixed .row1 .col3 a{color:#fff;background-color:#e02e24;width:0.68rem;font-size:.15rem;height:0.3rem;text-align:center;margin:0.07rem 0;line-height:.3rem;box-sizing:content-box;border-radius:0.04rem;display:block;}
.bottom-fixed .row2{display:flex;align-items:center;height:0.54rem;position:relative;z-index:10;}
.bottom-fixed .row2 .col1{display:flex;}
.bottom-fixed .row2 .col1 .item{padding:0 0.05rem;}
.bottom-fixed .row2 .col1 .item .ico{width:0.25rem;display:flex;align-items:center;justify-content:center;margin:auto;height:0.25rem;}
.bottom-fixed .row2 .col1 .item .ico img{height:0.25rem;}
.bottom-fixed .row2 .col1 .item .txt{font-size:0.12rem;color:#58595b;}
.bottom-fixed .row2 .col2{display:flex;align-items:center;flex:1;justify-content:center;background:#E02E24;height:0.54rem;}
.bottom-fixed .row2 .col2 .c1{width:1rem;display:flex;align-items:center;justify-content:center;margin-left:-0.2rem;}
.bottom-fixed .row2 .col2 .c1 .tx{width:0.3rem;height:0.3rem;border-radius:200px;position:relative;border:1px solid #E02E24;transition:all 0.5s;flex-shrink:0;overflow:hidden;}
.bottom-fixed .row2 .col2 .c1 .tx img{width:0.3rem;height:0.3rem;border-radius:200px;}
.bottom-fixed .row2 .col2 .c1 .tx:nth-of-type(1){transform:translateX(50%) scale(0);z-index:30;}
.bottom-fixed .row2 .col2 .c1 .tx:nth-of-type(2){z-index:20;}
.bottom-fixed .row2 .col2 .c1 .tx:nth-of-type(3){transform:translateX(-50%);z-index:10;}
.bottom-fixed .row2 .col2 .c1 .tx:nth-of-type(4){transform:translateX(-100%);z-index:1;}
.bottom-fixed .row2 .col2 .c1.active{}
.bottom-fixed .row2 .col2 .c1.active .tx:nth-of-type(1){transform:translateX(100%) scale(1);}
.bottom-fixed .row2 .col2 .c1.active .tx:nth-of-type(2){transform:translateX(50%);}
.bottom-fixed .row2 .col2 .c1.active .tx:nth-of-type(3){transform:translateX(0%);}
.bottom-fixed .row2 .col2 .c1.active .tx:nth-of-type(4){transform:translateX(-50%);opacity:0;}
.bottom-fixed .row2 .col2 .c2{margin-left:-0.05rem;color:#fff;}
.bottom-fixed .row2 .col2 .c2 .t1{}
.bottom-fixed .row2 .col2 .c2 .t2{}
.bottom-fixed .row2 .col33{display:none;}
.bottom-fixed .row2 .col3{position:absolute;right:0.12rem;bottom:0.65rem;background:rgba(0,0,0,0.8);border-radius:0.03rem;padding:0 0.1rem;height:0.4rem;display:flex;align-items:center;justify-content:center;color:#fff;line-height:1em;}
.bottom-fixed .row2 .col3::after{content:"";display:block;position:absolute;top:0.39rem;right:40%;width:0;height:0;border:0.07rem solid transparent;border-top-color:rgba(0,0,0,0.8);}
.bottom-fixed .row2 .col3 .txt1{display:flex;align-items:center;}
.bottom-fixed .row2 .col3 .txt1 img{height:0.2rem;margin-right:0.05rem;}
/**/
.return-top{bottom:calc(1rem + env(safe-area-inset-bottom));display:block;width:0.38rem;height:0.38rem;position:fixed;right:0.2rem;z-index:999;opacity:1;-webkit-transition:bottom .8s ease,opacity .6s ease;background-color:#fff;border:0.01rem solid #e2e2e2;border-radius:50%;box-shadow:0 0 0.04rem 0 rgba(0,0,0,.1);justify-content:center;display:none;}
.return-top .ico{width:0.1rem;height:0.1rem;display:block;border-right:1px solid #58595b;border-top:1px solid #58595b;transform:rotate(-45deg);margin-top:0.08rem;}
.return-top .txt{position:absolute;bottom:0.07rem;width:100%;display:block;height:0.12rem;line-height:.12rem;text-align:center;font-size:.1rem;color:#58595b;}
/**/
.popup1{position:fixed;top:0;bottom:0;width:100%;max-width:768px;z-index:1000;display:none;}
.popup1 .bg{width:100%;height:100%;background:rgba(0,0,0,0.8);display:none;}
.popup1 .popup-box{height:63vh;width:100%;background:#fff;position:absolute;bottom:0;display:none;}
.popup1 .popup-box .row1{position:relative;}
.popup1 .popup-box .row1 .col1{height:0.48rem;line-height:0.48rem;text-align:center;font-size:0.17rem;border-bottom:1px solid #f4f4f4;}
.popup1 .popup-box .row1 .col2{position:absolute;top:0;right:0;width:0.48rem;height:0.48rem;display:flex;align-items:center;justify-content:center;}
.popup1 .popup-box .row1 .col2 img{width:0.38rem;height:0.38rem;}
.popup1 .popup-box .row2{}
.popup1 .popup-box .row2 .col1{font-size:.15rem;color:#151516;line-height:.15rem;padding:0.12rem;}
.popup1 .popup-box .row3{padding:0.12rem;padding-top:0;}
.popup1 .popup-box .row3 .item{display:flex;align-items:center;justify-content:space-between;border:1px solid #f4f4f4;border-radius:0.06rem;padding:0.12rem 0;position:relative;margin-bottom:0.1rem;}
.popup1 .popup-box .row3 .item .col1{width:1.14rem;}
.popup1 .popup-box .row3 .item .col1 .txt1{display:flex;justify-content:center;font-weight:bold;align-items:baseline;color:#e02e24;}
.popup1 .popup-box .row3 .item .col1 .txt1 .t1{font-size:0.2rem;}
.popup1 .popup-box .row3 .item .col1 .txt1 .t2{font-size:0.36rem;}
.popup1 .popup-box .row3 .item .col1 .txt2{padding:0 0.04rem;background-color:#e02e24;border-radius:0 0.3rem 0.3rem 0;font-size:.11rem;color:#fff;line-height:.15rem;font-family:PingFangSC-Regular,STHeiti STXihei,Microsoft YaHei,Microsoft JhengHei,miui;top:0.04rem;position:absolute;}
.popup1 .popup-box .row3 .item .col2{flex:1;line-height:1.2em;font-size:0.13rem;margin-right:0.05rem;}
.popup1 .popup-box .row3 .item .col2 .txt1{color:#58595b;}
.popup1 .popup-box .row3 .item .col2 .txt2{color:#9c9c9c;margin-top:0.1rem;}
.popup1 .popup-box .row3 .item .col3{}
.popup1 .popup-box .row3 .item .col3 .btn{text-align:center;padding:0 0.03rem;min-width:0.52rem;height:0.3rem;line-height:.3rem;border-radius:0.04rem;background-color:#e02e24;color:#fff;font-size:.14rem;font-family:PingFangSC-Regular,STHeiti STXihei,Microsoft YaHei,Microsoft JhengHei,miui;margin:0 auto;margin-right:0.12rem;}
/**/
.popup2{/* position:fixed;*/
 /* top:0;*/
 /* bottom:0;*/
 width:100%;max-width:768px;z-index:1000;display:block;}
.popup2 .bg{width:100%;height:100%;background:rgba(0,0,0,0.8);display:none;}
.popup2 .popup-box{/* height:90vh;*/
 width:100%;background:#fff;/* position:absolute;*/
 /* bottom:0;*/
 display:block;}
.popup2 .popup-box .rowG{height:100%;display:flex;flex-direction:column;justify-content:space-between;}
.popup2 .popup-box .row1{display:flex;align-items:center;justify-content:center;position:relative;background-image:linear-gradient(0deg,#fcf1f5,#fcf6f6);}
.popup2 .popup-box .row1 .col1{padding:0.12rem;font-weight:bold;display:flex;align-items:center;}
.popup2 .popup-box .row1 .col1 img{height:0.25rem;margin-right:0.05rem;}
.popup2 .popup-box .row1 .col1 span{color:#cb3527;}
.popup2 .popup-box .row1 .col2{position:absolute;top:0;right:0;display:none;}
.popup2 .popup-box .row1 .col2 img{}
.popup2 .popup-box .row2{display:flex;align-items:center;justify-content:space-between;padding:0.12rem;}
.popup2 .popup-box .row2 .col1{width:0.25rem;margin-right:0.1rem;}
.popup2 .popup-box .row2 .col1 img{}
.popup2 .popup-box .row2 .col2{flex:1;margin-right:0.3rem;}
.popup2 .popup-box .row2 .col3{}
.popup2 .popup-box .row2 .col3 .more{width:0.08rem;height:0.08rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(45deg);}
.popup2 .popup-box .row2-2{background:#eafbe8;padding:0.08rem 0.12rem;display:flex;align-items:center;}
.popup2 .popup-box .row2-2 .col1{width:0.25rem;display:flex;justify-content:center;margin-right:0.1rem;}
.popup2 .popup-box .row2-2 .col1 img{height:0.2rem;}
.popup2 .popup-box .row2-2 .col2{display:flex;align-items:center;line-height:1.1em;color:#1da91d;}
.popup2 .popup-box .row2-2 .col2 .t1{font-weight:bold;margin-right:0.1rem;}
.popup2 .popup-box .row2-2 .col2 .t2{}
.popup2 .popup-box .iding{}
.popup2 .popup-box .row3{padding:0.1rem 0.12rem;}
.popup2 .popup-box .row3 .info-box{background:#f44250;border-radius:0.04rem;padding:0.03rem;}
.popup2 .popup-box .row3 .info-box .r1{display:flex;align-items:center;padding:0.05rem 0.12rem;color:#fff;line-height:1.1em;}
.popup2 .popup-box .row3 .info-box .r1 img{height:0.2rem;}
.popup2 .popup-box .row3 .info-box .r1 .line{width:1px;height:0.1rem;background:#fff;opacity:0.3;margin:0 0.05rem;}
.popup2 .popup-box .row3 .info-box .r2{display:flex;background:#fff;border-radius:0.04rem;padding:0.1rem;}
.popup2 .popup-box .row3 .info-box .r2 .c1{margin-right:0.15rem;}
.popup2 .popup-box .row3 .info-box .r2 .c1 img{width:1.1rem;border:1px solid #f4f4f4;border-radius:0.04rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2{}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t1{color:#e02e24;display:flex;align-items:center;font-size:0.16rem;line-height:1em;margin-top:0.05rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t1 img{height:0.15rem;margin-right:0.05rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t1 span{font-size:0.12rem;color:#999;margin-left:0.1rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t2{}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t2 .row11{display:flex;align-items:center;height:0.22rem;background:url(../img/ico5.png) no-repeat center center / 100% 100%;padding:0 0.05rem;margin-top:0.1rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t2 .row11 .col11{font-size:0.12rem;display:flex;align-items:center;/* font-weight:bold;*/
 color:#FFEACE;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t2 .row11 .col11 img{height:0.14rem;margin-right:0.04rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t2 .row11 .line{margin:0 0.04rem;width:1px;height:0.09rem;background:#FFEACE;opacity:0.3;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t2 .row11 .col21{font-size:0.12rem;color:#FFEACE;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t3{font-size:0.13rem;height:1.2em;line-height:1.2em;overflow:hidden;margin-top:0.08rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t4{display:flex;align-items:center;font-size:0.13rem;margin-top:0.08rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t4 .line{width:1px;height:0.1rem;background:#bebebe;margin:0 0.1rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t5{display:flex;align-items:center;margin-top:0.1rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t5 .cc1{width:0.32rem;height:0.26rem;background:#f4f4f4;border-radius:0.02rem;display:flex;align-items:center;justify-content:center;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t5 .cc1 img{width:0.12rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t5 .cc2{width:0.32rem;height:0.26rem;display:flex;align-items:center;justify-content:center;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t5 .cc3{width:0.32rem;height:0.26rem;background:#e0e0e0;display:flex;align-items:center;justify-content:center;border-radius:0.02rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t5 .cc3 img{width:0.1rem;}
.popup2 .popup-box .row3 .info-box .r2 .c2 .t5 .cc4{}
.popup2 .popup-box .row4{display:flex;align-items:center;justify-content:space-between;margin:0 0.12rem;border-bottom:1px solid #f4f4f4;padding-bottom:0.1rem;}
.popup2 .popup-box .row4 .col1{font-size:0.15rem;}
.popup2 .popup-box .row4 .col2{display:flex;align-items:center;}
.popup2 .popup-box .row4 .col2 .c1{font-size:0.13rem;}
.popup2 .popup-box .row4 .col2 .c1 span{color:#e02e24;}
.popup2 .popup-box .row4 .col2 .more{width:0.06rem;height:0.06rem;margin-left:0.02rem;display:block;border-right:1px solid #ccc;border-top:1px solid #ccc;transform:rotate(45deg);}
.popup2 .popup-box .row5G{margin:0 0.12rem;flex:1;overflow:auto;}
.popup2 .popup-box .row5G .row5{/* padding:0.05rem 0;*/
 border-bottom:1px solid #f4f4f4;padding-top:0.1rem;}
.popup2 .popup-box .row5G .row5 .r1{font-size:0.15rem;padding-bottom:0.1rem;}
.popup2 .popup-box .row5G .row5 .r2{}
.popup2 .popup-box .row5G .row5 .r2 .c1{position:relative;display:-webkit-inline-box;display:-webkit-inline-flex;display:inline-flex;height:0.3rem;padding:0 0.09rem;margin:0 0.1rem 0.1rem 0;font-size:.14rem;color:#151516;line-height:.3rem;text-align:center;background-color:#f5f5f5;border-radius:0.04rem;overflow:hidden;font-family:PingFangSC-Regular,STHeiti STXihei,Microsoft YaHei,Microsoft JhengHei,miui;white-space:nowrap;max-width:100%;text-overflow:ellipsis;}
.popup2 .popup-box .row5G .row5 .r2 .c1.active{border:1px solid #e02e24;background:#fff;color:#e02e24;box-sizing:border-box;}
.popup2 .popup-box .row6{border-top:1px solid #f4f4f4;display:none;}
.popup2 .popup-box .row6 .r1{display:flex;align-items:center;justify-content:center;font-size:0.12rem;color:#666;padding:0.05rem;}
.popup2 .popup-box .row6 .r1 .more{width:0.06rem;height:0.06rem;margin-left:0.02rem;display:block;border-right:1px solid #ccc;border-top:1px solid #ccc;transform:rotate(45deg);}
.popup2 .popup-box .row6 .r2{background:#e02e24;height:0.5rem;display:flex;align-items:center;justify-content:center;color:#fff;position:relative;font-size:0.18rem;}
.popup2 .popup-box .row6 .r2 .tips{font-size:0.12rem;background:#fff278;color:#e02e24;padding:0 0.05rem;border-radius:0.1rem 0.1rem 0.1rem 0;position:absolute;top:-0.08rem;left:67%;}
/**/
.waterfall-list{display:flex;padding:0.01rem;}
.waterfall-list .waterfall-col{flex:1;margin:0.02rem;}
.waterfall-list .waterfall-col .item{}
.waterfall-list .waterfall-col .item .pic{}
.waterfall-list .waterfall-col .item .pic img{border-radius:.02rem .02rem 0 0;}
.waterfall-list .waterfall-col .item .txt{width:100%;padding:0 0.08rem;font-size:.14rem;color:#58595b;line-height:.2rem;max-height:0.4rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;box-sizing:border-box;margin-top:0.08rem;}
.waterfall-list .waterfall-col .item .name{display:flex;align-items:center;justify-content:space-between;padding:0.08rem;}
.waterfall-list .waterfall-col .item .name .c1{display:flex;align-items:center;}
.waterfall-list .waterfall-col .item .name .c1 .ico{width:0.22rem;height:0.22rem;overflow:hidden;border-radius:200px;margin-right:0.05rem;}
.waterfall-list .waterfall-col .item .name .c1 .ico img{}
.waterfall-list .waterfall-col .item .name .c1 .t1{font-size:0.13rem;color:#9c9c9c;}
.waterfall-list .waterfall-col .item .name .c2{display:flex;align-items:center;}
.waterfall-list .waterfall-col .item .name .c2 .ico{width:0.25rem;}
.waterfall-list .waterfall-col .item .name .c2 .ico img{}
.waterfall-list .waterfall-col .item .name .c2 .t1{font-size:0.15rem;color:#58595b;}
@media screen and (min-width:768px){.ind-block3{overflow:visible;height:auto;}
.ind-block3 .itemG{padding-bottom:10px;}
.ind-block6-2{overflow:visible;height:auto;}
.ind-block6-2 .itemG{padding-bottom:10px;}
}
.mySwiper1-num{position:absolute;bottom:0.12rem!important;right:0.12rem;left:auto!important;z-index:100;width:auto!important;background:rgba(0,0,0,0.35);padding:0 0.05rem;border-radius:1rem;top:auto!important;color:#fff!important;height:0.21rem;line-height:0.21rem;font-size:0.13rem;}
/**/
.top-fadeIn{position:fixed;top:0.2rem;z-index:500;padding-left:0.12rem;}
.top-fadeIn .item{display:flex;align-items:center;background:rgba(0,0,0,0.8);border-radius:0.04rem;padding:0 0.05rem;height:0.3rem;}
.top-fadeIn .item .ico{width:0.2rem;height:0.2rem;overflow:hidden;border-radius:200px;margin-right:0.05rem;}
.top-fadeIn .item .ico img{}
.top-fadeIn .item .txt{color:#fff;font-size:0.12rem;}
/**/
.bottom-fadeIn{position:fixed;bottom:1.5rem;z-index:500;height:calc(0.7rem);padding-left:0.12rem;display:none;width:100%;}
.bottom-fadeIn .itemG{display:flex;flex-direction:column;position:absolute;transition:all 0.5s;}
.bottom-fadeIn .item{height:0.35rem;}
.bottom-fadeIn .item .r1G{display:inline-block;background:rgba(255,255,255,0.8);border-radius:4rem;padding:0 0.1rem;}
.bottom-fadeIn .item .r1{display:flex;align-items:center;height:0.25rem;}
.bottom-fadeIn .item .ico{height:0.15rem;overflow:hidden;border-radius:200px;margin-right:0.05rem;}
.bottom-fadeIn .item .ico img{height:0.15rem;}
.bottom-fadeIn .item .txt{color:#000;font-size:0.12rem;}
.bottom-fadeIn .swiper-slide{height:0.25rem!important;}
.bottom-fadeIn .swiper{overflow:hidden;height:calc(0.5rem + 8px);}
.mySwiper7{height:0.15rem;}
.mySwiper7 .swiper-slide{height:0.15rem;}
.mySwiper6{height:0.42rem;}
.mySwiper6 .swiper-slide{height:0.42rem;}
/**/
.video-fixed{position:fixed;top:1.21rem;right:0.1rem;height:1.42rem;width:0.8rem;border-radius:0.03rem;z-index:500;touch-action:none; background: #000; box-shadow:0 0.03rem 0.08rem 0 rgba(0,0,0,.2);}
.video-fixed .row1{height:1.28rem;overflow:hidden;position:relative;}
.video-fixed .row1 img{position:absolute;top:0;left:0;width:100%;}
.video-fixed .row2{left:0;bottom:0;height:0.15rem;width:100%;line-height:normal;border-radius:0 0 0.02rem 0.02rem;background-color:rgba(224,46,36,.89);color:#fff;font-size:.12rem;z-index:6;}
.video-fixed .row2 .txt1{display:flex;align-items:center;flex:1;width:100%;justify-content:center;font-size:0.1rem;}
.video-fixed .row2 .txt1 .more{width:0.04rem;height:0.04rem;margin-left:0.01rem;display:block;border-right:1px solid rgb(217,217,217);border-top:1px solid rgb(217,217,217);transform:rotate(45deg);margin-top:0.01rem;}
.video-fixed .close{position:absolute;top:0;right:0;width:0.2rem;}
.video-fixed .close img{}
.video-fixed.active{top:0;left:0;right:0;bottom:0;height:100vh;width:100%;}
.video-fixed.active .row1{height:100vh;}
.video-fixed.active .row1 video{max-width:768px;margin:auto;}
.video-fixed .row3{display:none;}
.video-fixed.active .row3{display:block;margin:auto;width:100%;height:200px;position:fixed;left:0;bottom:0.4rem;z-index:600;}
.video-fixed.active .row3 .card{width:100%;max-width:768px;height:200px;margin:auto;display:block;}
.video-fixed.active .row3 .card .rG{margin:0.12rem;background:#fff;border-radius:0.04rem;height:1.4rem;overflow:hidden;}
.video-fixed.active .row3 .card .r1{background:#e02e22;display:flex;align-items:center;color:#fff;}
.video-fixed.active .row3 .card .r1 .c1{background:#fe4d5d;padding:0.03rem 0.1rem;margin-right:0.1rem;}
.video-fixed.active .row3 .card .r1 .c1 img{height:0.2rem;}
.video-fixed.active .row3 .card .r1 .c2{}
.video-fixed.active .row3 .card .r1 .c2 span{color:#ff0;}
.video-fixed.active .row3 .card .r2{display:flex;align-items:center;padding:0.1rem;}
.video-fixed.active .row3 .card .r2 .c1{margin-right:0.15rem;}
.video-fixed.active .row3 .card .r2 .c1 img{width:0.8rem;}
.video-fixed.active .row3 .card .r2 .c2{flex:1;}
.video-fixed.active .row3 .card .r2 .c2 .t1{/* display:flex;*/
 /* align-items:center;*/
 height:0.15rem;line-height:0.15rem;overflow:hidden;}
.video-fixed.active .row3 .card .r2 .c2 .t1 img{height:0.15rem;margin-right:0.05rem;float:left;}
.video-fixed.active .row3 .card .r2 .c2 .t2{display:flex;align-items:center;margin-top:0.05rem;}
.video-fixed.active .row3 .card .r2 .c2 .t2 span{font-size:0.12rem;padding:0 0.04rem;border:1px solid #f4f4f4;color:#999;margin-right:0.04rem;}
.video-fixed.active .row3 .card .r2 .c2 .t3{display:flex;align-items:center;border-radius:0.04rem;overflow:hidden;margin-top:0.1rem;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c1{background:#fdeff0;height:0.45rem;flex:1;color:#e02e22;padding-left:0.1rem;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c1 .tt1{font-weight:bold;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c1 .tt1 span{font-size:0.2rem;font-weight:bold;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c1 .tt2{font-size:0.12rem;opacity:0.5;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c2{display:flex;align-items:center;justify-content:center;background:#e02e22;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c2 img{height:0.45rem;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c2 .tt1{color:#fff;font-size:0.16rem;padding:0 0.07rem;}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c2 .tt1 .txt1{}
.video-fixed.active .row3 .card .r2 .c2 .t3 .t3-c2 .tt1 .txt2{font-size:0.11rem;}
/**/
.tabbar{height:0.4rem;display:flex;align-items:center;justify-content:center;position:relative;}
.tabbar .col1{position:absolute;top:0;left:0;/* width:0.4rem;*/
 height:0.4rem;display:flex;align-items:center;justify-content:center;padding-left:0.12rem;}
.tabbar .col1 .more{width:0.12rem;height:0.12rem;margin-left:0.02rem;display:block;border-right:1px solid #d3d0d0;border-top:1px solid #d3d0d0;transform:rotate(-135deg);}
.tabbar .col2{}
.tabbar .col3{}

@media screen and (min-width:768px){.bottom-fixed .row1 .col2 .t1{font-size:0.16rem;}
.bottom-fixed .row2 .col2 .c2{font-size:0.16rem;}

}
